<div ng-controller="mainCtrl as myApp">
	<div style="text-align: center;">
		<canvas id="myCanvas" width="480" height="600"
			style="border: 1px solid #c3c3c3;">
			Your browser does not support the HTML5 canvas tag.
	</canvas>
	</div>

	<div class="modal fade" id="myModal">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal"
						aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
					<h4 class="modal-title" id="modal_title">Modal title</h4>
				</div>
				<div class="modal-body">
					<p id="modal_score">One fine body&hellip;</p>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default" data-dismiss="modal">취소</button>
					<button type="button" class="btn btn-primary"
						data-dismiss="modal" ng-click="gameReSet()">다시하기</button>
				</div> 
			</div> 
			<!-- /.modal-content -->
		</div>
		<!-- /.modal-dialog -->
	</div>
	<!-- /.modal -->
</div>